/*!
 * HDI - Salvado
 */
 html {
  position: relative;
  min-height: 100%;
}

body { 
	padding-top: 68px;
	margin-bottom: 60px; 
	background-color: #ededed;
	font-family: sans-serif, "Segoe UI", Segoe, "Helvetica Neue", Helvetica, Arial, sans-serif;
	transition: background-color .5s;
}

ul {padding: 0px;max-height: 500px;}

.site-logo {
    padding: 0px;
    width: 50px;
    height: 40px;
    background-color: #FFF;
	margin-right: 5px;
    margin-left: 5px;
}
.site-logo img {display: block; margin: auto; width: 100%; height: auto;}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 40px;
	background-color: #f5f5f5;
	border-top: 1px solid #e2e2e2;
	z-index: 3000;
}

a[role=button]:focus {
    outline: none;
}

ul>li {
	display: block;
}


table thead {
	text-align: center;
}

table input {
	text-align: right;
	width: 85px;
}

img {
	display: block; margin: auto;
}
.w100p {width: 100%!important};
.spacer-5 {
    margin-bottom: 5px!important;
}
.spacer {
    margin-bottom: 15px!important;
}
.spacer-20 {
    margin-bottom: 20px!important;
}
.ptop70 {
    padding-top: 70px!important;
}

/* Sprites HDI sprites-hdi.png -- ex.: <i class="icons i-aprovar"></i>*/
.icon-loading {
	position: relative;
	display: block;
    background: url(../../imgs/cobranca/loading_30px.gif) no-repeat;
    background-position: center;
    min-width: 30px;
    min-height: 30px;
    margin: auto;
    padding: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.icons {
	display: inline-block;
    background: url('../../imgs/icons/sprites-hdi.png') no-repeat;
}

.i-situacao {
	width: 23px;
	height: 23px;
	background-position: -1px -1px;
}
.i-situacao0 {
	width: 23px;
	height: 23px;
	background-position: -1px -28px;
}
.i-situacao1 {
	width: 23px;
	height: 23px;
	background-position: -1px -82px;
}
.i-situacao2 {
	width: 23px;
	height: 23px;
	background-position: -1px -109px;
}
.i-situacao3 {
	width: 23px;
	height: 23px;
	background-position: -1px -54px;
}
.i-situacao5 {
	width: 23px;
	height: 23px;
	background-position: -1px -134px;
}
.i-aprovar {
    width: 37px;
    height: 37px;
    background-position: -32px -62px;
}
.i-rejeitar {
	width: 37px;
    height: 37px;
    background-position: -75px -62px;
}

.icons-checks {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(../../imgs/icons/checks.png) no-repeat;
    border: none;
    cursor: pointer;
}

.i-checkbox {
	background-position: 0px 0px;
}
.i-checkbox.checked {
	    background-position: -48px 0px!important;
}
/* ------------------------------------------------------------------------------------------------------------------------------ */
.text-danger {
    display: block;
    padding: 6px 5px;
	color: #a94442;
}
/* ------------------------------------------------------------------------------------------------------------------------------ */
img.icon-upload {
	display: inline-block;
	height: 20px;
	width: 20px;
	opacity: 0.5;
}
img.icon-upload:hover, img.icon-upload.active {
	opacity: 1;
}
.btn-link-upload {
    font-size: 11px;
    border: 1px solid #ccc;
    padding: 5px 7px 6px;
    border-radius: 8px;
    text-decoration: none!important;
}
.btn-link-upload img.icon-upload {
	opacity: 0.5!important;
}
.btn-link-upload:hover {
	border-color: #777;
}
.btn-link-upload:hover img.icon-upload, .btn-link-upload.active img.icon-upload {
	opacity: 1!important;
}
/* ------------------------------------------------------------------------------------------------------------------------------ */
.btn-error {
    font-size: 12px;
    border: 1px solid #900;
    color: #a94442;
    padding: 7px 20px 6px;
    border-radius: 4px;
    text-decoration: none!important;
    transition: all 0.5s ease-in-out;
}
.btn-error:hover {
    border-color: #fff;
    color: #fff;
    background-color: #a94442;
}
/* ------------------------------------------------------------------------------------------------------------------------------ */
.btn-action {
	border: 1px solid #e2e2e2;
    padding: 5px 30px;
    margin-top: 10px;
    margin-right: 10px;
    -webkit-transition: background-color .6s, color .6s;
    transition: background-color .6s, color .6s;
}
.btn-action:hover {
    background-color: #337ab7;
    color: #FFF;	
}


.achievements {
	margin-top: 10px;
	padding-left: 10px;
}

.achievements ul.achievements-container {
	font-size: 11px;
    margin: 0px;
	padding: 0px;
}

ul.achievements-container > li.achievement {
	position: relative;
    display: inline-block;
    border-top: 3px solid #e2e2e2;
	width: 130px;
	vertical-align: top;
}
ul.achievements-container > li.achievement.active {
	border-top: 3px solid green!important;
}
ul.achievements-container > li.achievement:first-child {
	width: 20px!important;
}
ul.achievements-container > li.achievement:first-child > .text-container {
	display: none!important;
}
ul.achievements-container > li.achievement:last-child {
	border: none!important;
	padding-top: 3px;
}

li.achievement .step-msg {
	position: absolute;
	display: none;
    width: 90%;
    padding: 1px;
    margin-left: 11px;
    text-align: center;
    border-radius: 3px 3px 0px 0px;
	border: 1px dotted #777;
    border-bottom: none;
    top: -21px;
    background-color: #f2f2f2;
    color: #777;
}
li.achievement.active .step-msg {
	display: block;
}
li.achievement .step-msg.danger {
	background-color: rgba(244, 196, 55, 0.65);
    color: #900;
    border-color: #df9e02
}

li.achievement .milestone {
    width: 12px;
    height: 12px;
    line-height: 40px;
    text-align: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 2;
    position: relative;
    left: -4px;
    margin-right: 30px;
    top: -8px;
    background-color: #e2e2e2;
}
li.achievement.active .milestone {
	background-color: green!important;
}
li.achievement.jumped {
    border-top-color: green!important;
    border-top-style: dotted!important;
}
li.achievement.jumped .milestone {
    background-color: #fff;
    border: 1px solid green;
}
li.achievement .text-container {
    position: relative;
    border-left: 1px dashed #ccc;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    padding-left: 5px;
    top: -8px;
    left: 1px;
    color: #e2e2e2;
}
li.achievement.active .text-container {
	color: #333;
}
.text-container .text {
    display: block;
}
.text-container .more-details {
	margin-top: 10px;
	padding-left: 7px;
}
.text-container .more-details > span.info-with-label {
    display: block;
    font-size: inherit;
    color: inherit;
    margin: 0px;
}
.text-container .more-details > span.info-with-label strong {
    min-width: 0;
    color: inherit;
}
li.achievement.jumped .text-container {
    color: #777!important;
    text-decoration: line-through;
    color: inherit;
}

/* Customização da timeline */
ul.achievements-container.documentacao-timeline > li.achievement, ul.achievements-container.remocao-timeline > li.achievement {
    width: 150px;
}
/* -------------------------------------------------------------------------------------------- */
.sta_autorizacao {
	color: grey;
}
.sta_autorizacao0 {
	color: #f39605;
}
.sta_autorizacao1 {
	color: green;
}
.sta_autorizacao2 {
	color: red;
}

span.ca-usr-msg { 
	display: block;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 5px;
}

/* ------------------------------------------- */
ul.list-enderecos > li.endereco-card {
	background-color: #fff;	
    border: 1px solid #CCC;
    padding: 7px;
    border-radius: 5px;
    margin-bottom: 5px;
    transition: background-color .6s; 
}
ul.list-enderecos > li.endereco-card:hover {
	background-color: #f5f5f5;	
}
ul.list-enderecos > li.endereco-card > span {
	font-size: 11px;
	color: #777;
	line-height: 10px;
}
ul.list-enderecos > li.endereco-card > span:first-child {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	display: block;
}

/* ------------------------------------------- */
.action-options {
	margin-top: 10px;
}
dl.action-grp-parecer {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
dl.action-grp-parecer dt {
	font-size: 12px;
	font-weight: normal;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 5px;
}
dl.action-grp-parecer dd {
	margin-left: 3px;
}
dl.action-grp-parecer dd > span {
    width: 100%;
    margin-top: 5px;
}
dl.action-grp-parecer dd > textarea {
    width: 100%;
    margin-top: 5px;
}
/* ------------------------------------------- */
.hdi-dropdown {
	display: inline-block; padding: 2px 0px; min-width: 260px;	
}
.hdi-dropdown .dropdown-toggle {
	display: block;
}

.hdi-dropdown .dropdown-toggle span {
	margin-left: 5px;
}
.hdi-dropdown .dropdown-toggle span.caret {
	margin-left: 20px!important;
}
.hdi-dropdown ul.dropdown-menu {
	margin-top: -1px;
    min-width: 100%;
}
.hdi-dropdown > ul.dropdown-menu > li > a {
    padding: 2px 8px;
    padding-right: 15px;
}
.hdi-dropdown > ul.dropdown-menu > li > a:hover {
	color: #f0f3ce!important;
    background-color: #2b612b!important;
    background-image: none;
}

/**/
.btn-group[data-toggle="buttons"] label.btn {
    background-image: none;
    background-color: #fff;
    color: #777;
    text-shadow: none;
    border: 1px solid #e2e2e2; 
}
.btn-group[data-toggle="buttons"] label.btn:hover {
    border-color: #245580;
    color: #245580;
}
.btn-group[data-toggle="buttons"] label.btn.active {
	background-color: #265a88;
    border-color: #245580;
    color: #f5f5f5;
}
/* Bootstrap Toggle CSS custom ------------------------------------------- */
.toggle.ios, .toggle-on.ios, .toggle-off.ios { border-radius: 20px; }
.toggle.ios .toggle-handle { border-radius: 20px; }

.slow .toggle-group { transition: left 0.7s; -webkit-transition: left 0.7s; }
.fast .toggle-group { transition: left 0.1s; -webkit-transition: left 0.1s; }
.quick .toggle-group { transition: none; -webkit-transition: none; }

/* Loading */
.panel-loading {
	position: absolute;width: 100%;height: 100%;min-height: 100px;background-color: rgba(255, 255, 255, 0.80);z-index: 1000;
}
.panel-loading img {
	position: relative;display: block;margin: auto;top: 50%;transform: translateY(-50%);
}

.pn-loading {
	display: flex;
	position: absolute;
	left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, .8);
    z-index: 2000;
}
.pn-loading .pn-loading-inner {
	display: block;
}
.pn-loading-inner img {display: block; margin: auto;}
/* status */
.status-led {
	display: inline-block;
	padding: 3px 20px;
	background-color: #f2f2f2;
    color: #777;
    border-radius: 3px;
    border: 1px solid #CCC;
}

/* 
  Documentos
*/
.list-documentos {
    position: relative;
    min-height: 160px;
    max-height: 278px;
    overflow-y: auto;
    margin: 0px;
	margin-top: 5px;
}
.dcto-sm-card {
	position: relative;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    margin-bottom: 3px;
    width: 100%;
    padding: 7px;
}
.dcto-sm-card.template-li {
    display: none!important;
}
.dcto-sm-card:hover {
    background-color: #f5f5f5;
}
.dcto-sm-card .dcto-info {
	display: inline-block;
    width: 486px;
    margin-right: 4px;
}
.dcto-info span.lbl-nome {
	display: block;
    font-size: 13px;
    font-weight: bold;
}
.dcto-info span.lbl-descricao {
    display: block;
    font-size: 11px;
    color: #777;
    margin-left: 3px;
}
.dcto-sm-card a {
	top: 5px;
    position: absolute;
    margin-left: 32px;
    font-size: 11px;
}
/* ---------------------------------- */
/* 
  Despesas do informe
*/
.dsp-sm-card {
	position: relative;
    background-color: #fff;
    margin-bottom: 3px;
    padding: 5px;
}
.dsp-sm-card.template-li {
    display: none!important;
}
.dsp-sm-card:hover {
    background-color: #f5f5f5;
}

.dsp-sm-card .dsp-info {
	font-size: 13px;
}
.dsp-sm-card .dsp-info span {
    font-weight: bold;
}
/*
.dsp-info span.lbl-nome {
	display: block;
    font-size: 13px;
    font-weight: bold;
}
.dsp-info span.lbl-descricao {
    display: block;
    font-size: 11px;
    color: #777;
    margin-left: 3px;
}*/
.dsp-sm-card a {
	font-size: 12px;
    text-decoration: none;
    color: #333;
}
/* ---------------------------------- */
.info-group {
	padding: 2px;
}
.info-with-label {
	display: inline-block;
    margin-left: 20px;
    font-size: 12px;
    color: #777;
}
.info-with-label:nth-child(1) {
    margin-left: 0px;
}
.info-with-label strong {
    display: inline-block;
    color: #333;
    margin-right: 5px;
}
.info-with-label a {
	text-decoration: none;
}
.info-with-label a:hover {
    cursor: pointer;
}
.info-with-label .icons-checks {
	margin-right: 5px;
	cursor: default!important;
}

/* -------------- */
.sec-collapse-container {
	position: relative;
	display: block;
    margin-bottom: 20px;
}
.sec-collapse-container > .sec-collapse-header {
    padding: 5px;
    padding-bottom: 2px;
    border-bottom: 1px solid #e5e5e5;
}
.sec-collapse-header:hover {
	border-color: #CCC;
	border-bottom-width: 2px;
}
.sec-collapse-header a[role="button"] {
    color: #777;
    font-size: 18px;
    text-decoration: none;
}
.sec-collapse-header span.see-all {
    float: right;
    font-size: 10px;
}
.sec-collapse-container > .sec-collapse-body {
    position: relative;
    padding: 0px 3px;
}
/* Ocorrencias */
.dv-ocorrencia-container {
    max-height: 300px;
    overflow: auto;
}

ul.dv-ocorrencia-container {margin-top: 5px;}
ul.dv-ocorrencia-container > li.template-oct {
	display: none!important;
}
.dv-ocorrencia {
    border: 1px solid #CCC;
    padding: 5px;
    margin-bottom: 3px;
    border-radius: 4px;
}
.dv-ocorrencia .dv-ocorrencia-header {
    position: relative;
    padding-top: 5px;
}
.dv-ocorrencia a[role="button"] {
    outline: 0;
    text-decoration: none!important;
}
.dv-ocorrencia a[role="button"]:hover {
}
.dv-ocorrencia .dv-ocorrencia-header span.oct-tipo-info {
	font-size: 14px;
	display: inline-block;
    width: 370px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.dv-ocorrencia .dv-ocorrencia-header .oct-status-info {
    color: #777;
    float: right;
}
.dv-ocorrencia .oct-details-container .oct-user-info {
    font-size: .95rem;
    color: #777;
    float: right;
}
.oct-details-container {
	border-top: 1px solid #e2e2e2;
    margin: 5px;
    padding-top: 5px;
}
.oct-descricao {
    padding: 5px 0px;
    font-size: 12px;
    color: #777;
}
.oct-details-despesa {
	font-size: 12px;
    margin-top: 5px;
}
.oct-details-tools a {
	opacity: 0.3;
}
.oct-details-tools a:hover {
	opacity: 1;
}
.oct-details-tools a:nth-child(2n) {
	margin-left: 10px;
}
.oct-details-despesa span.tipo-despesa {
	display: block;
    margin-bottom: 5px;
	border-bottom: 1px solid #f2f2f2;
}
.oct-details-despesa .oct-despesa-valores {
	padding: 5px 0px;
}
.oct-despesa-valores .oct-despesa-valores-inner {
    display: inline-block;
    vertical-align: top;
    width: 410px;
}
.oct-despesa-valores-inner .despesa-valor {
	display: block;
    margin-right: 5px;
}
.despesa-valor label {
	width: 75px;
	margin: 0px;
}
.despesa-valor span {
	display: inline-block;
	width: 120px;
}
.despesa-valor input[type="text"] {
	width: 110px;
	padding: 2px 5px;
}
.oct-details-despesa .oct-details-tools {
    display: inline-block;
    padding: 0px;
    width: 115px;
    text-align: center;
}
.oct-details-despesa .oct-details-tools label {
	font-weight: normal;
    font-size: 11px;
    margin: 0px;
}
.oct-tools-container {
    margin-top: 15px;
}
.oct-tools-container .oct-tools-actions {
	float: right;
	display: inline-block;
}
.oct-tools-container .oct-tools-actions a {
	margin: 0px;
}
.oct-tools-container .oct-tools-actions label {
	font-weight: normal;
    font-size: 12px;
    margin: 0px;
}
.oct-observacao textarea {width: 100%;}
.oct-observacao span {display: block;text-align: right;font-size: 11px;padding-right: 5px;color: #777;}
/* historico -------------------------------------------------------------------- */
.card-historico {
    padding: 4px 7px;
    border: 1px solid #f5f5f5;
    margin-bottom: 1px;
    position: relative;
}
.card-historico:hover {
	border-color: #f2f2f2;
    border-left: 1px solid red;
    background-color: #f5f5f5;
}
.card-historico.danger {color: #900!important;background-color: #f5e6e6;}
.card-historico.danger:hover {background-color: #f2dede!important;}
.card-historico span.h-data {
	font-size: 11px;
    width: 150px;
    display: inline-block;
    vertical-align: top;
}
.card-historico span.h-info {
	display: inline-block;
    width: 570px;
    font-size: 12px;
}

.card-historico span.h-info strong {display: block;}
span.h-info strong > a {font-size: 12px; margin-left: 3px;}

.card-historico .h-user {
    position: absolute;
    font-size: 11px;
    right: 10px;
    font-size: 9px;
}

.page-box {
	position: relative;
    padding: 20px;
    background-color: #FFF;
    -webkit-box-shadow: 2px 2px 6px -3px rgba(207,207,207,0.85);
    -moz-box-shadow: 2px 2px 6px -3px rgba(207,207,207,0.85);
    box-shadow: 2px 2px 6px -3px rgba(207,207,207,0.85);
    border: 1px solid #e2e2e2;
    min-height: 490px;
}

/*
 * CSS Salvados
 */
.sv-status-led {
	display: inline-block;
    background-color: #FFF;
    color: #777;
    padding: 5px 25px;
    border-radius: 20px;
    border: 1px solid #777;
}
.sv-status-led.sta-C {
	border-color: #bf0000;
	color: #bf0000;
}
.sv-status-led.sta-N {
	border-color: purple;
	color: purple;
}
.sv-status-led.sta-R {
	border-color: green;
	color: green;
}
.sv-status-led.sta-E {border-color: #8a6d3b; color: #8a6d3b; }

.sv-container {
	position: relative;
}

.sv-container .sv-header { 
	margin-bottom: 20px;
}
.sv-header .info-with-label { 
	font-size: 20px; 
}
.sv-header .info-with-label > strong { 
	margin-right: 25px; 
}
.sv-header .sv-status-led { 
	float: right;
}
.sv-container .sv-inner {margin-bottom: 10px;font-size: 12px}

.sv-inner fieldset > legend {margin-bottom: 7px;font-size: 13px;color: #777;}

.sv-inner fieldset > legend .icons-bar {float: right;}

.icons-bar img {
	width: auto;
    height: 18px;
}

.tab-container {position: relative;padding: 15px 10px;}

/*
 * CSS Salvados - remoção
 */
.status-led.remocao-1 {background-color: blue!important; color: #FFF!important;border: none;}	/*Solicitada*/
.status-led.remocao-2 {background-color: navy!important; color: #FFF!important;border: none;}	/*Realizada*/
.status-led.remocao-3 {background-color: #bf0000!important; color: #FFF!important;border: none;}	/*Cancelada*/
.status-led.remocao-4 {background-color: #bf0000!important; color: #FFF!important;border: none;}	/*Rejeitada*/
.status-led.remocao-5 {background-color: #bf0000!important; color: #FFF!important;border: none;}	/*Devolvida*/

/*
 * CSS Salvados - documentação
 */
.status-led.documentacao-0 {background-color: #bf0000!important; color: #FFF!important;border: none;}
.status-led.documentacao-1 {background-color: blue!important; color: #FFF!important;border: none;}
.status-led.documentacao-3 {background-color: navy!important; color: #FFF!important;border: none;}

/* weblinks ----------------------------------------------------------------------------------------- */
.weblinks-inner {
    padding: 14px;
    border-radius: 4px;
}
.weblinks-inner:hover {
    background-color: #f5f5f5;
}
.weblinks-inner a {
	display: block;
    font-size: 1.2rem;
    text-decoration: none;
    color: rgba(119, 119, 119, 0.63);
}
.weblinks-inner:hover a {
	color: #337ab7;
}
/* config-sidenav ----------------------------------------------------------------------------------------- */
.config-sidenav-container {
	position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background-color: rgba(0, 0, 0, 0.4);
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 9999;
}
.config-sidenav-container.open {
	width: 100%!important;
}
.config-sidenav {
	position: absolute;
    height: 100%;
    width: 280px;
    top: 0;
    right: 0;
    background-color: #111;
    padding: 3px;
    padding-top: 30px;
}

.config-sidenav a {
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.config-sidenav a:hover {
    color: #f1f1f1!important;
}

.config-sidenav .closebtn {
	position: absolute;
    top: 0;
    right: 5px;
    font-size: 23px;
}
.config-sidenav ul.config-btns-box {
	position: absolute;
	width: 100%;
    bottom: 3px;
    left: 0;
    margin: 0;
    padding: 0px 4px;
    max-height: 134px;
    overflow: auto;
}
ul.config-btns-box > li {display: inline-block;width: 65px;height: 65px;margin-bottom: 2px;}
ul.config-btns-box > li > a[role="button"] {
	display: block;
	height: 100%;
	padding: 3px;
    font-size: 9px;
    background-color: grey;
	color: #333;
	border: 1px solid grey;
	border-radius: 1px;
}
ul.config-btns-box > li > a[role="button"]:hover {
	border-color: #f2f2f2;
	color: #f2f2f2;
} 
ul.config-btns-box > li > a.active[role="button"] {
	color: #fff!important;
	border-color: #f0df4e!important;
}
.config-sidenav .control-panel-box {
	position: relative;
    height: 100%;
    padding-bottom: 135px;
}
.control-panel-box section {height: 100%;overflow: auto;}
/*
@media screen and (max-height: 450px) {
  .config-sidenav {padding-top: 15px;}
  .config-sidenav a {font-size: 18px;}
}
*/
/* config-sidenav ----------------------------------------------------------------------------------------- */


/*
 * Custom Bootstrap
 */
/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

/*
 * Informe de indenização popover content
 */
.inf-indenizacao-container {position: relative;}

.inf-indenizacao-container .inf-indenizacao-error {
    display: block;
    padding: 2px;
    font-size: 12px;
    color: #FF003C;
}
.inf-indenizacao-container .inf-indenizacao-header {
	padding: 5px 14px 8px;
}

.inf-indenizacao-container .criticas-container {}
.inf-indenizacao-container .criticas-container .critica-title { 
	text-align: center;background-color: #e2e2e2;font-size: 13px;font-weight: bold;
}
.inf-indenizacao-container .criticas-container .critica-list { 
	padding: 5px 10px;
	margin: 0px;
}
.inf-indenizacao-container .criticas-container .critica-list .pgto-numseq { 
	display: inline-block;text-align: center;vertical-align: top;font-size: 12px;line-height: 16px;width: 70px;
}
.inf-indenizacao-container .criticas-container .critica-list .pgto-msg { 
	display: inline-block;width: 300px;
}
.pgto-msg span.pgto-msg-line1 { font-size: 12px;display: block;line-height: 16px; }
.pgto-msg span.pgto-msg-line2 { font-size: 11px;line-height: 14px;display: block;color: #777; }

.charts-container ul.nav-tabs {margin: 0px;width: 74px;}
.charts-container ul.nav-tabs>li>a[data-toggle="tab"]>img {
	width: 35px;
    height: auto;
	opacity: .3;
}
.charts-container ul.nav-tabs>li.active>a[data-toggle="tab"]>img {
	opacity: 1!important;
}

/* box veiculo */
.sv-veiculo-box {position: relative;display: block;padding: 0px;margin: 0px;}
.sv-veiculo-box .sv-classificacao-pic {
	position: relative; 
	display: inline-block; 
	width: 50px; 
	height: 50px; 
	margin-right: 6px;
    background: url('../../imgs/icons/icon-recuperavel-hdi.png') no-repeat;
}
.sv-veiculo-box .sv-veiculo-info {display: inline-block;vertical-align: top;}
.sv-veiculo-box .sv-veiculo-info .sv-veiculo-header {padding-top: 8px!important;}
.sv-veiculo-box .sv-veiculo-info .sv-veiculo-header > span.info-with-label {color: #2e6da4!important;}
.sv-veiculo-box .sv-veiculo-info .sv-veiculo-header > span.info-with-label > strong {color: #2e6da4!important;}

.sv-veiculo-box.eh-sucata .sv-classificacao-pic {
    background: url('../../imgs/icons/icon-sucata-hdi.png') no-repeat;
}
.sv-veiculo-box.eh-sucata .sv-veiculo-info .sv-veiculo-header > span.info-with-label {color: #900!important;}
.sv-veiculo-box.eh-sucata .sv-veiculo-info .sv-veiculo-header >span.info-with-label > strong {color: #900!important;}

.saldo-lista-adevolver > li > span.info-with-label > strong {
	width: 150px;
}

/* Base para consultas */
.consulta__container { padding-top: 55px; }
.consulta__container > .container-fluid { position: relative; }
.consulta__container .filtros__container {
    position: fixed;
    width: 100%;
    margin: 0px -15px;
    z-index: 300;
}
.filtros__container .filtros__box {
	position: relative; 
	margin: 0px;
	padding: 6px 10px 0px;
	background-color: #FFF;
	border-bottom: 1px solid #2b612b;
	height: 31px;
}
.filtros__box .filtros__selection-group {position: relative; display: block; padding: 0px; margin: 0px;}
.filtros__box > .input-group, .filtros__box > .input-text {position: absolute; width: 250px; top: 0px; right: 0px; z-index: 2;}
.filtros__box > .input-group > input.form-control, .filtros__box > .input-text > input.form-control {
	height: 29px;
	margin: 0px;
	padding: 5px 3px;
	padding-bottom: 2px;
	font-size: 12px;
	border: none!important;
	outline: none!important;
    box-shadow: none!important;
}
.filtros__box > .input-group > .input-group-btn > button.dropdown-toggle {
    color: #fff;    
    padding: 5px 12px;
    border: none;
    border-radius: 0;
    background-image: none;
    background-color: #2b612b;
    text-shadow: none;
}  
.filtros__box > .input-group > .input-group-btn.open > button.dropdown-toggle:focus, .filtros__box > .input-group > .input-group-btn.open > button.dropdown-toggle:hover {
	color: #ddd;
    background-color: #2b612b;
}
.filtros__box>.input-group>.input-group-btn>.dropdown-menu {
    margin-top: -1px;
    border-radius: initial;
}
.filtros__box>.input-group>.input-group-btn>.dropdown-menu>li>a {
    font-size: 11px!important;
}
.filtros__box>.input-group>.input-group-btn>.dropdown-menu>li.active>a, .filtros__box>.input-group>.input-group-btn>.dropdown-menu>li.active>a:focus, .filtros__box>.input-group>.input-group-btn>.dropdown-menu>li.active>a:hover {
	background-color: #2b612b!important;
    background-image: none!important;
}

.__workspace-container {position: relative; margin-top: 32px;}
.__workspace-container ._workspace-leftmenu {position: fixed;top: 86px;idth: 200px; height: 100%; z-index: 10;background-color: #2b612b;}
._workspace-leftmenu ul {padding: 0px;margin: 0px;}
._workspace-leftmenu ul>li {display: block;vertical-align: top;border-bottom: .1rem solid #f5f5f5;}
._workspace-leftmenu ul>li>a[role="button"] {
	position: relative;
    padding: 5px;
    padding-top: 7px;
    text-decoration: none;
    display: block;
    font-size: 1.1rem;
    background-color: transparent;
    color: #FFF;
    width: 200px;
    height: 52px;
    transition: color .6s, background-color 1s;
}
._workspace-leftmenu ul>li>a.active[role="button"] {
    background-color: #ededed!important;
    color: #2b612b!important;
}
._workspace-leftmenu ul>li>a[role="button"]:hover {
    background-color: #dff0d8;
    color: #2b612b;
}
._workspace-leftmenu ul>li>a[role="button"]:after {
    content: attr(data-title);
    position: absolute;
    padding: 0px 5px;
	padding-left: 45px;
    width: 100%;
    text-align: center;
    top: 50%;
    transform: translate(0%, -50%);
}
._workspace-leftmenu ul>li>a[role="button"]>._menu-icon {position: absolute;vertical-align: top;height: 40px; width: 40px;}
._menu-icon img {display: block; margin: auto; height: 100%; width: 100%;}
._menu-icon .badge.badge-weblink {position: absolute;top: -5px;right: -12px;font-size: 11px;background-color: #dd2527;font-weight: normal;color: #fcf8e3;}

.__workspace-container .resultado_box {padding-left: 210px!important;padding-right: 10px!important;}

.consulta__container .resultado_box {position: relative; margin: 0px; margin-top: 40px; padding: 0px;}
.resultado_box .user-msg {
    display: none;
    text-align: center;
    padding: 20px;
}
.resultado_box .user-msg.error {
    display: block!important;
	color: #ff0000;
}
.resultado_box .user-msg.no-results {
    display: block!important;
	color: #777;
}
.resultado_box .user-msg.no-results:after {
    content: attr(data-noresults-msg);
    font-size: 16px;
}
.resultado_box .user-msg.error > .icon-loading, .resultado_box .user-msg.no-results > .icon-loading {
    display: none;
}
.resultado_box .user-msg.error:after {
    content: attr(data-error-msg);
    font-size: 16px;
}
.resultado_box .user-msg.loading {
    display: block!important;
}
.resultado_box .user-msg.loading:after {
    content: attr(data-loading-msg);
    font-size: 12px;
    color: #777;
}

/* chooser */
.filtros__selection-group .dropdown {
    display: inline-block;
}

.filtros__selection-group .dropdown>a.dropdown-toggle {
	color: #777;
    font-size: 12px;
    text-decoration: none;
}
.filtros__selection-group .dropdown.open>a.dropdown-toggle, .filtros__selection-group .dropdown>a.dropdown-toggle:hover, .filtros__selection-group .dropdown>a.dropdown-toggle:focus {
	color: #0f9649;
}
.filtros__selection-group .dropdown>ul.dropdown-menu {
    top: initial;
    margin-top: 0px;
	padding: 0px;
    max-height: 390px;
    border-radius: initial;
    overflow: overlay;
}
.filtros__selection-group .dropdown>ul.dropdown-menu>li.active {
    display: none!important;
}
.filtros__selection-group .dropdown>ul.dropdown-menu>li>a {
	padding: 5px 10px;
	color: #777;
}
.filtros__selection-group .dropdown>ul.dropdown-menu>li>a:hover, .filtros__selection-group .dropdown>ul>li>a:focus {
	color: #3a563b!important;
	background-color: #f2f2f2;
    border-left: 2px solid #3a563b;
}

.filtros__selection-group .dropdown>ul.dropdown-menu>li>a>span {
	display: block;
    font-size: 14px;
    color: #333;
    max-width: 280px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.filtros__selection-group .dropdown>ul.dropdown-menu>li>a>span.help-info {
	color: #777!important;
    font-size: 10px!important;
}


.card__container {position: relative;}
.card__container .card__box {
    padding: 0px;
    margin-bottom: 5px;
    background-color: #FFF;
    border-color: #e5e5e5 #dfe0e4 #d0d1d5;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}
.card__container .card__box:hover {
    background-color: #fcf8e3!important;
}
.card__box .alert.alert-dismissible{position: absolute; display: none; padding: 7px 30px;margin: 0px;top: 3px;left: 50%;transform: translateX(-50%);z-index: 90;}
.card__box .alert.alert-dismissible:after {
    content: attr(data-msg);;
}
.card__box .card-loading {
    position: absolute;
	display: none;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: .8;
    z-index: 10;
}
.card__box.wait .card-loading {display: block;}
.card__container .card__header { position: relative;border-bottom: 1px solid #f2f2f2; height: 27px;}
.card__header > .card__header_tools {position: absolute;right: 5px;top: 3px;}
.card__header > .card__header_tools > a {display: inline-block;height: 20px;width: 20px;margin-left: 5px;}
.card__header > .card__header_tools > a > img {display: block; margin: auto; height: 100%;width: 100%;}
.card__header > .card__header_status {display: inline-block;width: 150px;text-align: center;padding: 3px 10px;background-color: #777;color: #f2f2f2;}
.card__container[data-status="pendente"] .card__header .card__header_status {background-color: #a94442; color: #FFF;}
.card__container[data-status="andamento"] .card__header .card__header_status {background-color: #3c763d; color: #FFF;}
.card__container[data-status="concluido"] .card__header .card__header_status {background-color: navy; color: #FFF;}
.card__container[data-status="pausado"] .card__header .card__header_status {background-color: #8a6d3b; color: #FFF;}
.card__header > .card__header_msg {padding: 4px 20px;margin-left: 15px;color: #900;font-size: 13px;font-weight: bold;}
.card__container .card__body {position: relative;padding: 0px;margin: 0px;margin-bottom: 4px;}
.card__body > .user-actions { position: absolute;right: 10px;top: 25px;}
.card__body > .info-container { margin-bottom: 5px;padding: 5px;}
.card__body > .more-info { position: absolute;right: 10px;top: 5px;color: #777;font-size: 11px;}
.cobranca__box .cobranca_inner {
    padding: 0px 5px;
    padding-top: 5px;
}
/*.cobranca__box .cobranca_inner span.info-with-label {display: block; margin-left: 0px!important;}*/
.cobranca__box .progress {margin: 0px;margin-top: 10px;height: 18px;border-radius: 2px;}
.cobranca__box .progress-bar {min-width: 3em;background-image: none;background-color: rgba(69, 79, 138, 1);font-size: 10px;}
ul.hist__container {margin: -12px; height: 400px; overflow-y: auto;}
ul.parcelas__container { margin: 0px; margin-top: -12px; margin-left: -12px; padding-top: 10px; height: 500px; overflow-y: auto;}
.card-parcela {
    padding: 0px 0px 5px;
}
.card-parcela .parcela-num {
    position: absolute;
    width: 35px;
    height: 35px;
    padding-top: 8px;
    font-size: 16px;
    text-align: center;
}
.parcela-info  {
    position: relative;
	margin-left: 34px;
    padding-left: 5px;
    border-left: 1px solid #ccc;
}
.parcela-info span {font-size: 13px;color: #333;}
.parcela-info.prc-atrasada span {color: #900;}
.parcela-info span.parcela-situacao {position: absolute;top: 0px;right: 10px;}
span.parcela-mensagem {
    display: inline-block;
    width: 200px;
    margin: 0px 10px;
    color: #900;
    font-weight: bold;
}

.parcela-tools {padding-left: 5px;}
.parcela-tools, .parcela-tools a[role="button"] {font-size: 11px;color: #ccc;text-decoration: none;}
.parcela-tools a[role="button"].active, .parcela-tools a[role="button"]:hover {color: #777;}

.parcelas__container ul.parcela-parametros, .parcelas__container ul.parcela-ocorrencias {
	padding: 5px 10px;
	max-height: 300px;
    overflow: auto;
}
ul.parcela-parametros>li,  ul.parcela-ocorrencias>li {position: relative;}
ul.parcela-ocorrencias>li {height: 40px;padding-top: 5px;}
ul.parcela-parametros>li:hover,  ul.parcela-ocorrencias>li:hover {background-color: #f2f2f2;}
ul.parcela-ocorrencias>li.no-itens {text-align: center;color: #777;padding: 10px;}
ul.parcela-parametros>li>span.info-with-label, ul.parcela-ocorrencias>li>span.info-with-label {font-size: 10px!important;color: #777!important;}
ul.parcela-parametros>li>span.info-with-label strong, ul.parcela-ocorrencias>li>span.info-with-label strong {width: 200px;}
ul.parcela-ocorrencias>li>a.btn-listener {position: absolute;top: 5px;right: 0px;opacity: .5;}
ul.parcela-ocorrencias>li>a.btn-listener:hover {opacity: 1;}
ul.parcela-ocorrencias>li>.panel-msg {position: absolute;display: none; padding: 3px 10px;width: 100%;top: 0px;z-index: 20;background-color: #fff;border: 1px solid #f2f2f2;border-radius: 2px;}
ul.parcela-ocorrencias>li.sending>.panel-msg {display: block;}
ul.parcela-ocorrencias>li>.panel-msg a[role="button"] {margin: 0px!important;float: right;}
ul.parcela-ocorrencias>li>.panel-msg span {display: inline-block;padding-top: 8px;}
ul.parcela-ocorrencias>li>.panel-msg .panel-waiting {position: absolute;display: none;width: 100%;background-color: inherit;height: 35px;opacity: .8;}
ul.parcela-ocorrencias>li>.panel-msg.wait .panel-waiting {display: block;}


/*
Cards
*/
.__cards_page {
    position: relative;
    padding: 0px;
    padding-bottom: 20px;
}
.__cards_page ._cards_header {
    position: relative;
    padding-bottom: 10px;
}
.__cards_page ._cards_header h2 {
    display: block;
    margin-bottom: 5px;
    margin-top: 6px;
    font-weight: 300;
    letter-spacing: -1px;
    font-size: 2.154rem;
    color: #6b6b6b;
    line-height: 36px;
    border-bottom: 1px solid #cccc;
}
.__cards_page ._cards_toolbar {
    position: relative;
    padding: 5px;
    padding-top: 0px;
}
.__cards_page ._cards_list {position: relative;}
.__cards_page ._cards_list i.icon-loading {
	display: none;
    top: 0px;
    transform: none;
    margin-top: 20px;
}
.__cards_page ._cards_list.loading i.icon-loading {
	display: block;
}
.__cards_page ._cards_list.no-results:after {
    content: attr(data-noresults-msg);
    display: block;
    text-align: center;
    padding: 35px 10px;
    font-size: 16px;
    color: #777;
}
._cards_list .card {
    position: relative;
    display: block;
    padding: 10px;
    margin-bottom: 8px;
    background-color: #fff;
    border: none;
    border-radius: .25rem;
    -webkit-box-shadow: 0 0 0 1px rgba(61,70,79,.05), 0 1px 3px 0 rgba(61,70,79,.15);
    box-shadow: 0 0 0 1px rgba(61,70,79,.05), 0 1px 3px 0 rgba(61,70,79,.15);
}
.card .card-header {
    padding-bottom: 3px;
    border-bottom: 1px solid #e2e2e2;
    font-size: 17px;
}
.card .card-body {
	position: relative;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
    font-size: 12px;
    color: #777;
}
.card .card-footer {
    display: block;
    text-align: right;
}

.dropdown.dropdown-field {display: inline-block;}
.dropdown.dropdown-field a.dropdown-toggle {text-decoration: none;font-size: 12px;color: #777;}
.dropdown.dropdown-field a.dropdown-toggle:hover {color: #333;}
.dropdown.dropdown-field span.caret {margin-left: 7px;}
.dropdown.dropdown-field ul.dropdown-menu {font-size: 12px;}
/*
.card-entradapatio
*/
.card-entradapatio .card-header span {color: #3c763d;}
.card-entradapatio .card-header span.lbl-placa {margin-left: 20px;}
.card-entradapatio .card-header span.lbl-placa:before {content: "Placa: ";}
.card-entradapatio .card-header a[role="button"] {font-size: 11px;margin-left: 10px;}

.card-entradapatio .card-body .registro-info {
    position: absolute;
    top: 5px;
    right: 0px;
    color: #b2b2b2;
    font-size: 12px;
}

/*
bootstrap
*/
.navbar .container-fluid {min-height: 52px;}

.navbar-inverse .navbar-nav>li>a {padding: 13px 13px;margin-top: 3px;color: #BBB;text-shadow: none;}
.navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:active {
    color: #2b612b;
    margin-top: 0px;
    border-top: 3px solid #ff0000;
}
.navbar-inverse .navbar-nav>li>a._notification span.glyphicon {font-size: 18px;}
.navbar-inverse .navbar-nav>li>a._notification span.badge {
    position: absolute;
    top: 3px;
    right: 0px;
    background-color: #5c8a5d;
    font-size: 11px;
    z-index: 0;
}
.navbar-inverse .navbar-nav>li.active>a._notification {    
	margin-top: 0px;
    color: #FFF!important;
    border-top: 3px solid #ff0000;
    background-image: none!important;
    background-color: #2b612b!important;
    background-repeat: repeat-x;
    box-shadow: none!important;
}
.navbar-inverse .navbar-nav>li.active>a._notification span.badge {    
	display: none;
}
.modal-content > .loading-content {
	position: absolute;
	display: none;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: .7;
	z-index: 100;
}
.modal-content.loading > .loading-content {display: block!important;}
.modal-content > .loading-content > i.icon-loading {
	position: relative;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
}
.modal-header {padding: 10px;}




.__digdocs-container {}
.__digdocs-container ._digdocs-header {
    background-color: #fff;
    margin-bottom: 15px;
    padding: 10px;
}

._digdocs-header span.selected-files {font-size: 16px;color: #333;}
._digdocs-header span.selected-files:after {content: attr(data-qtde);margin-left: 3px;} 

.__digdocs-container ._digdocs-gallery {position: relative;}
._digdocs-gallery .gallery-title {
    color: #777;
    margin-bottom: 7px;
    border-bottom: 1px solid #ccc;
}
._digdocs-gallery .digdocs-thumbs {
	position: relative;
    display: inline-block;
    padding: 5px;
    margin-bottom: 10px;
    background-color: #fff;
    width: 220px;
    border: 1px solid #ccc;
    border-radius: 2px;
}
._digdocs-gallery .digdocs-thumbs:hover {
    border-color: #777;
}
._digdocs-gallery .digdocs-thumbs input[type="checkbox"] {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 10;
}
._digdocs-gallery .digdocs-thumbs .digdocs-preview {
    position: relative;
    width: 100%;
    height: 311px;
}
._digdocs-gallery .digdocs-thumbs .digdocs-fileinfo {
	
}

._digdocs-gallery .digdocs-thumbs.unloaded .digdocs-preview {
    background-color: #000;
    background-repeat: no-repeat;
    background-size: 98% auto;
    background-position: center;
}

._digdocs-gallery .digdocs-thumbs.unloaded .digdocs-preview.file1 {
    background-image: url(https://superjuridico.files.wordpress.com/2016/06/2016-06-08-o-batman-precisa-de-um-rg6.jpg);
}
._digdocs-gallery .digdocs-thumbs.unloaded .digdocs-preview.file2 {
    background-image: url(https://img.r7.com/images/2014/08/22/17tlpcb3fj_1j3d1znozr_file?dimensions=460x305);
}
._digdocs-gallery .digdocs-thumbs.unloaded .digdocs-preview.file3 {
    background-image: url(http://s2.glbimg.com/DfuCIQYBcRHC2NQygHIIa0wFktI=/s.glbimg.com/jo/g1/f/original/2015/02/20/mtg.jpg);
}

._digdocs-gallery .digdocs-thumbs.selected {
    background-color: #dff0d8!important;
    border-color: #3c763d!important;
}


ul.file-list {margin: 0;height: 350px;overflow: auto;}
ul.file-list>li {position: relative;}
ul.file-list>li:hover {
    background-color: #f5f5f5;
}
ul.file-list>li div.dropdown {
    position: absolute;
    right: 5px;
    top: 5px;
}									
ul.file-list>li div.file-preview{
    position: absolute;
    width: 49px;
    height: 70px;
    background-color: #000;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
}
ul.file-list>li div.file-preview.file1 {
    background-image: url(https://superjuridico.files.wordpress.com/2016/06/2016-06-08-o-batman-precisa-de-um-rg6.jpg);
}
ul.file-list>li div.file-preview.file2 {
    background-image: url(https://img.r7.com/images/2014/08/22/17tlpcb3fj_1j3d1znozr_file?dimensions=460x305);
}
ul.file-list>li div.file-preview.file3 {
    background-image: url(http://s2.glbimg.com/DfuCIQYBcRHC2NQygHIIa0wFktI=/s.glbimg.com/jo/g1/f/original/2015/02/20/mtg.jpg);
}
ul.file-list>li div.file-info {
    margin-left: 55px;
    height: 75px;
    padding-top: 5px;
}
div.file-info span.file-name {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    line-height: 1;
}
div.file-info span.file-moreinfo {
    display: block;
    color: #777;
    font-size: 12px;
}

ul.__chooser-salvado {
	height: 400px;
    margin: 0px;
    margin-bottom: 10px;
    overflow-x: auto;
}
ul.__chooser-salvado>li {
    position: relative;
    display: block;
    margin-bottom: 8px;
}
ul.__chooser-salvado>li>input[type="radio"] {
	position: absolute;
	top: 0px;
    left: 0px;
	height: 100%;
	margin: 0px;
	width: 100%;
	padding: 0px;
	opacity: 0;
	z-index: 10;
}
ul.__chooser-salvado>li .card-salvado {
    position: relative;
    display: block;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 10px;
}
ul.__chooser-salvado>li>input[type="radio"]:hover ~ .card-salvado {border-color: #3F51B5;}
ul.__chooser-salvado>li>input[type="radio"]:checked ~ .card-salvado {border-color: #3F51B5;background-color: rgba(217, 237, 247, 0.2);}
ul.__chooser-salvado .card-salvado .card-salvado-header {font-size: 14px;color: #333;border-bottom: 1px solid #e2e2e2;}